perl-Geo-Query-0.04-alt4.1.x86_64.rpm


Advertisement

Description

perl-Geo-Query - Perl extension for querying geo related data from different sources

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename perl-Geo-Query-0.04-alt4.1.x86_64.rpm
Package name perl-Geo-Query
Package version 0.04
Package release alt4.1
Package architecture x86_64
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 18.37 KB
Installed size 18.37 KB
Perl extension for querying geo related data from different sources.

Alternatives

Package Version Architecture Repository
perl-Geo-Query-0.04-alt4.1.i586.rpm 0.04 i586 Autoimports
perl-Geo-Query - - -

Requires

Name Value
/usr/lib64/perl5 -
libperl-5.28.so()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
perl(LWP/Simple.pm) -
perl(Math/Trig.pm) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
perl(Geo/Query.pm) = 0.040
perl-Geo-Query = 0.04-alt4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Geo-Query-0.04-alt4.1.x86_64.rpm
Source Package perl-Geo-Query-0.04-alt4.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Geo-Query rpm package:
    # sudo apt-get install perl-Geo-Query

Files

Path
/usr/lib64/perl5/Geo/Query.pm
/usr/lib64/perl5/auto/Geo/
/usr/lib64/perl5/auto/Geo/Query/Query.so
/usr/share/doc/perl-Geo-Query-0.04/Changes
/usr/share/doc/perl-Geo-Query-0.04/README

See Also

Package Description
perl-Geo-ReadGRIB-1.4-alt4.1.x86_64.rpm Perl extension that gives read access to GRIB weather data files
perl-Geo-Shapelib-0.22-alt1.x86_64.rpm Perl extension for reading and writing shapefiles as defined by ESRI(r)
perl-Git-Raw-0.84-alt1.x86_64.rpm Perl bindings to the Git linkable library (libgit2)
perl-Git-XS-0.02-alt10.x86_64.rpm Perl XS binding to libgit2
perl-Glib-Event-0.2-alt4.1.x86_64.rpm perl module Glib-Event
perl-Gnome2-Vte-0.11-alt4.1.x86_64.rpm Perl interface to the Virtual Terminal Emulation library
perl-Goto-Cached-0.22-alt4.1.x86_64.rpm a fast drop-in replacement for Perl's O(n) goto
perl-Graph-NewmanGirvan-0.3-alt4.1.x86_64.rpm Newman-Girvan Graph node clustering
perl-Graphics-Framebuffer-6.36-alt1.x86_64.rpm A Simple Framebuffer Graphics Library
perl-Graphics-Potrace-0.76-alt3.1.x86_64.rpm bindings to the potrace library
perl-Graphics-TIFF-6-alt2.1.x86_64.rpm Perl extension for the libtiff library
perl-Grid-Transform-0.09-alt4.1.x86_64.rpm fast grid transformations
perl-Gtk2-AppIndicator-0.15-alt3_21.x86_64.rpm Perl extension for libappindicator
perl-Gtk2-Deprecated-0.05-alt8_29.x86_64.rpm Perl module for deprecated gtk+-2.x widgets
perl-Gtk2-Ex-Geo-0.66-alt4.1.x86_64.rpm The main module to use for geospatial applications
Advertisement
Advertisement